Folks.Individual.change_group – folks Reference Manual

# change_group

## Description:

public async void change_group (string group, bool is_member)

Add or remove the Individual from the specified group.

If `is_member` is `true`, the Individual will be added to the `group`. If it is `false`, they will be removed from the `group`.

The group membership change will propagate to every Persona in the Individual.

## Parameters:

group | a freeform group identifier
is_member | whether the Individual should be a member of the group

## Since:

0.1.11